package com.tzld.piaoquan.api.model.vo;

import java.util.List;

public class PolicyDetailVO {
	public List<PolicyVO> Statement;
	public String Version;

	public List<PolicyVO> getStatement() {
		return Statement;
	}

	public void setStatement(List<PolicyVO> statement) {
		Statement = statement;
	}

	public String getVersion() {
		return Version;
	}

	public void setVersion(String version) {
		Version = version;
	}

	public static class PolicyVO {
		public List<String> Action;
		public String Effect;
		public List<String> Resource;
		public List<String> getAction() {
			return Action;
		}
		public void setAction(List<String> action) {
			Action = action;
		}
		public String getEffect() {
			return Effect;
		}
		public void setEffect(String effect) {
			Effect = effect;
		}
		public List<String> getResource() {
			return Resource;
		}
		public void setResource(List<String> resource) {
			Resource = resource;
		}
		
	}
}
